Member Nodes - MNDeployment #3681

EPA's Atlantic Ecology Division
2013-03-22 16:55 - Laura Moyers

Status: New Start date:

Priority: Normal Due date:

Assignee: Laura Moyers % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Latitude: 41.49 MN_Date_Online:
Longitude: -71.42 Name:
MN Description: AED conducts sediment and water Logo URL:

Base URL: http://www.epa.gov/aed/ Date Upcoming:
Nodeldentifier: Date Deprecated:
MN Tier: Information URL:

Software stack:

quality research in a variety of
environments ranging from freshwater to
marsh and estuarine to nearshore
marine environments along the Atlantic
coast from North Carolina to Maine.
AED’s mission is to develop theory and
methods, and analyze data to improve
understanding of and quantify
environmental effects of human activity
on coastal waters and watersheds.

Version:

Description
From DataONE website "contact us" — What’s involved, want to be DUG member

Website: http://www.epa.gov/aed/
Entity: EPA's Atlantic Ecology Division
POC: hollister.jeff@epa.gov

Date of inquiry: 7/25/12

Responder: Andew Sallans

Date of response: 8/24/2012
Response: You're added. Info on DUG.

History

#1 - 2013-11-20 11:59 - Bruce Wilson

- Assignee changed from John Cobb to Laura Moyers

Possible interest. Laura followed up on 2013-11-19 and we got a response back from Jeff Hollister.

#2 - 2013-11-20 12:04 - Bruce Wilson
- Longitude set to -71.42

- MN Description set to AED conducts sediment and water quality research in a variety of environments ranging from freshwater to marsh and
estuarine to nearshore marine environments along the Atlantic coast from North Carolina to Maine. AED’s mission is to develop theory and methods,
and analyze data to improve understanding of and quantify environmental effects of human activity on coastal waters and watersheds.

- Latitude set to 41.49
- Base URL set to http.//www.epa.gov/aed/

#3 - 2013-12-05 15:48 - Laura Moyers
Jeff Hollister is setting up a meeting with DataONE, the EPA AED and other EPA people to discuss. It would probably be more appropriate for the
http://www.epa.gov/aed/
mailto:hollister.jeff@epa.gov

broader EPA to be a MN rather than individual projects/divisions. Hope to meet before mid-January 2014.

2024-03-20 22


http://www.tcpdf.org

